extends:
  - "@nuxtjs/eslint-config-typescript"
  - prettier
plugins:
  - prettier
rules:
  prettier/prettier: warn
  arrow-body-style: "off"
  prefer-arrow-callback: "off"
  vue/no-multiple-template-root: "off"
  vue/multi-word-component-names: "off"
  no-console: "off"
